Page MenuHomePhabricator

create talk page for Schema:QuickSurveysResponses
Closed, ResolvedPublic

Description

There is a missing talk page for the QuickSurveysResponses schema:
https://meta.wikimedia.org/wiki/Schema:QuickSurveysResponses (click on the Discussion tab)

Here's a good example to follow:
https://meta.wikimedia.org/wiki/Schema_talk:MobileWikiAppEdit

Event Timeline

kevinator raised the priority of this task from to Needs Triage.
kevinator updated the task description. (Show Details)
kevinator added a project: QuickSurveys.
kevinator added a subscriber: kevinator.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptNov 24 2015, 9:46 PM

Here's the relevant documentation on creating a schema and talk page:
https://wikitech.wikimedia.org/wiki/Analytics/EventLogging#Creating_a_schema

mforns added a subscriber: mforns.EditedNov 24 2015, 10:01 PM

Ideally we'd like to have this template filled in in the Discussion page:
https://meta.wikimedia.org/wiki/Template:SchemaDoc
Thanks!

Jhernandez triaged this task as High priority.Nov 26 2015, 6:10 PM
Jhernandez added a subscriber: Jhernandez.
bmansurov moved this task from To Do to Doing on the Reading Web Sprint 61 - Cold Hard Cache board.
phuedx closed this task as Resolved.Nov 27 2015, 11:05 AM
phuedx moved this task from Code Review to Done on the Reading Web Sprint 61 - Cold Hard Cache board.